@charset "utf-8";

#main_contents {background:url("/home/imgs/main/m_cont2.gif") repeat 0 0;}
.main_box {background:#fff; border:1px solid #e5e5e5; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
.main_click a {display:inline-block; border:2px solid #d1d1d1; padding:0 35px 0 10px; margin-left:10%; background:#fff url("/home/imgs/template/main_btn_arrow.gif") no-repeat 78px 4px; height:24px; line-height:22px; font-size:13px; color:#4a4a4a;}

.m_cont3 {padding:30px 0 0 0;}

/* 메인 비쥬얼 */
#index_visual {position:relative; top:0; left:0; width:100%; min-width:1180px; height:480px;}
div.bg-a,div.bg-b,div.bg-c,div.bg-d,div.bg-e,div.bg-f,div.bg-g {position:absolute; left:0; top:0; width:100%; height:480px; z-index:0; display:block; font-size:0; line-height:0;}
div.bg-a {background: url("../imgs/main/img_mainVisual01.jpg") no-repeat 50% 0;}
#bgChanger {position:relative; width:1180px; margin:0 auto; height:480px; /*z-index:100;*/}
#bgChanger ul {position:absolute; left:25px; top:260px;}
#bgChanger ul li {float:left;}
#bgChanger ul li a {display:block; font-size:0; line-height:0;}
#bgChanger ul li a.current {color:#fff; font-weight:bold; font-size:14px; line-height:20px;}
#index_visual #index_text {position:absolute; left:0; top:125px; z-index:1;}
#index_visual #index_text .text1 {font-size:36px; color:#b3b3b3; letter-spacing:-0.07em;}
#index_visual #index_text .text2 {padding:15px 0 0 0; font-size:40px; color:#017e46; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}
#index_visual #index_text .text2 span {color:#333333;}
#index_visual #index_text .text3 {font-size:18px; color:#707070; letter-spacing:-0.04em; padding:20px 0 0 6px;}

/* #index_visual #index_text .text1 {animation-name:index_text1; animation-duration:1.5s; font-size:36px; color:#b3b3b3; letter-spacing:-0.07em;}
#index_visual #index_text .text2 {animation-name:index_text2; animation-duration:2.5s; padding:15px 0 0 0; font-size:40px; color:#017e46; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}
#index_visual #index_text .text2 span {color:#333333;}
#index_visual #index_text .text3 {animation-name:index_text3; animation-duration:4s; font-size:18px; color:#707070; letter-spacing:-0.04em; padding:20px 0 0 6px;}
@keyframes index_text1 {
    0% {margin-top:-30px; opacity:0;}
    50% {margin-top:0; opacity:1;}
}
@keyframes index_text2 {
    0% {margin-top:0; opacity:0;}
    30% {margin-top:20px; opacity:0;}
    60% {margin-top:0; opacity:1;}
}
@keyframes index_text3 {
    0% {margin-top:0; opacity:0;}
    30% {margin-top:0; opacity:0;}
    100% {margin-top:0; opacity:1;}
} */

/* index_topLink */
.index_topLink {position:absolute; right:0; top:-345px; width:240px; height:345px; background:#00aaa9;}
.index_topLink h2 {color:#fff; font-size:18px; padding:30px 0 0 25px; height:35px}
.index_topLink .btn {position:absolute; right:25px; top:33px;}
.index_topLink .btn li {float:left; padding:0 0 0 1px;}
.index_topLink .btn li a {display:block; border:1px solid #87d7d7; width:16px; height:16px; padding:1px 0 0 1px;}
.index_topLink .list {padding:0 0 0 25px;}
.index_topLink .list a {display:block; width:189px;}
.index_topLink .list .img {display:block; line-height:0; font-size:0;}
.index_topLink .list .img img {width:189px; height:252px;}
.index_topLink .list .text {display:block; background:#000; opacity:0.9; color:#fff; font-size:14px; font-weight:bold; width:179px; height:60px; line-height:23px; padding:12px 0 0 10px; margin:-72px 0 0 0;}

/* part_info */
.part_info {position:relative; width:100%; height:100px; background:#017e46 url("../imgs/main/part_info.gif") no-repeat 50% 0; margin:0 0 30px 0;}
.part_info:after {content:""; display:block; clear:both;}
.part_info h2 {float:left; background:#004e38; font-size:20px; padding:0 0 0 2%; color:#fff; width:12%; height:100px; line-height:100px; letter-spacing:-0.04em;}
.part_info ul {float:right; padding:0 1%; width:82%; height:100px; background:#017e46;}
.part_info li {float:left; width:20%; padding:25px 0 0 0;}
.part_info a {display:block; width:100%; margin:0 auto; color:#fff; height:54px; line-height:54px; font-size:15px; vertical-align:top;}
.part_info a span {display:inline-block; width:50px; height:50px; border-radius:50px; vertical-align:top; margin:0 5px 0 0;}
.part_info li.list1 a span {background:#2ba363 url("../imgs/main/part_info_icon01.png") no-repeat 0 0;}
.part_info li.list2 a span {background:#2ba363 url("../imgs/main/part_info_icon02.png") no-repeat 0 0;}
.part_info li.list3 a span {background:#2ba363 url("../imgs/main/part_info_icon03.png") no-repeat 0 0;}
.part_info li.list4 a span {background:#2ba363 url("../imgs/main/part_info_icon04.png") no-repeat 0 0;}
.part_info li.list5 a span {background:#2ba363 url("../imgs/main/part_info_icon05.png") no-repeat 0 0;}

/* 게시판 */
.tabList {float:left; position:relative; width:64%; height:275px; overflow:hidden;}
.tabList ul {padding:33px 0 0 4%; height:240px;}
.tabList ul li {float:left;}
.tabList ul li a.tabBtn {float:left; display:inline-block; word-break:keep-all; font-size:15px; color:#707070; font-weight:bold; background:#f7f7f7; border:1px solid #e5e5e5; width:145px; text-align:center; letter-spacing:-0.04em; line-height:36px;}
.tabList .on a.tabBtn {color:#fff; background:#004d37; border:1px solid #0b8086;}

.tabList .tabContent {position:absolute; top:70px; left:4%; width:92%; border-top:1px solid #e5e5e5;}
.tabList ul ul {border:none; width:46.5%; float:left; padding:22px 0 0 3%;}
.tabList ul ul.nodata {padding:22px 0 0 0;}
.tabList ul ul li {position:relative; float:none;}
.tabList ul ul li a {display:inline-block; font-size:13px; background:url("/home/imgs/main/dot_gray2.gif") no-repeat 0 13px; height:27px; line-height:27px; white-space:nowrap; padding:0 0 0 10px; width:73%; overflow:hidden; }
.tabList ul ul li img {vertical-align:middle; margin:0 10px 0 0px;}
.tabList ul ul li span {display:block; position:absolute; right:0; top:0; color:#959595; height:27px; line-height:27px;}
.tabList .tabMore {position:absolute; top:42px; right:3%;}
.tabList .tabMore a {display:block; width:45px; height:11px; padding:5px; background:url("../imgs/main/tabList_more.gif") no-repeat 0 0; line-height:0; font-size:0;}

.tabList .tabContent_top {position:relative; width:47%; float:left; margin:32px 0 0 0; padding:0 3% 0 0; border-right:1px dotted #dadada; height:150px;}
.tabList .tabContent_top a {display:block; padding:0 0 0 0; height:120px;}
.tabList .tabContent_top .tt {display:block; font-size:15px; font-weight:bold; color:#303031; padding:2px 0 10px 0; width:90%; overflow:hidden;  white-space:nowrap;}
.tabList .tabContent_top .cont {display:block; font-size:13px; line-height:23px; overflow:hidden; height:70px; font-size:13px;}
.tabList .tabContent_top .date {display:block; margin:15px 0 0 0; color:#959595;}

/* index_link01 */
.index_link01 {float:right; position:relative; width:34%; height:275px;}
.index_link01 h2 {font-size:24px; color:#017e46; padding:34px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link01 p {font-size:13px; color:#8f8f8f; padding:15px 0 15px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px; width:50%;}
.index_link01 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:10px 0 0 0;}
.index_link01 li {float:left;}
.index_link01 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 11px; line-height:32px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* index_link02 */
.index_link02 {float:left; width:31.3%; height:265px; background:url("../imgs/main/index_link01.gif") no-repeat right bottom;}
.index_link02 h2 {font-size:24px; color:#fff; padding:38px 0 60px 0; letter-spacing:-0.07em; font-weight:normal; text-align:center; background:url("../imgs/main/index_link02_line.png") no-repeat 50% 80px;}
.index_link02 ul {width:80%; margin:0 auto;}
.index_link02 li:after {content:""; display:block; clear:both;}
.index_link02 li a {display:inline-block; float:left; font-size:14px; color:#fff; height:30px; white-space:nowrap; overflow:hidden; }
.index_link02 li span {display:inline-block; float:right; background:#08828e; padding:0 10px 3px; margin:0 10px 0 0; color:#fff;}

/* index_link03 */
.index_link03 {float:left; width:32%; height:265px; margin:0 0 0 0.2%; background:url("../imgs/main/index_link02.gif") no-repeat right bottom;}
.index_link03 h2 {font-size:24px; color:#fff; padding:38px 0 60px 0; letter-spacing:-0.07em; font-weight:normal; text-align:center; background:url("../imgs/main/index_link02_line.png") no-repeat 50% 80px;}
.index_link03 ul {width:80%; margin:0 auto;}
.index_link03 li:after {content:""; display:block; clear:both;}
.index_link03 li a {display:inline-block; float:left; font-size:14px; color:#fff; height:30px; white-space:nowrap; overflow:hidden; }
.index_link03 li span {display:inline-block; float:right; color:#fff; background:#017e46; padding:0 10px 3px; margin:0 10px 0 0;}

/* index_link04 */
.index_link04 {float:right; width:34%; height:265px; background:#fff url("../imgs/main/index_link03.jpg") no-repeat right top;}
.index_link04 h2 {font-size:24px; color:#017e46; padding:36px 0 16px 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link04 ul {width:55%;margin:0 0 0 8%;border-top:1px dotted #dadada;padding:10px 0 0 0;}
.index_link04 ul:after {content:""; display:block; clear:both;}
.index_link04 li {}
.index_link04 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* index_site */
.index_site {position:relative; margin:30px 0 50px 0; height:55px;}
.index_site h2 {position:absolute; left:3%; top:18px; color:#303031; font-size:16px; letter-spacing:-0.04em;}
.index_site .btn {position:absolute; left:10.5%; top:21px;}
.index_site .btn li {float:left;}
.index_site .touchslider-prev img,.index_site .touchslider-next img {cursor:pointer;}
.index_site .touchslider-viewport {margin:0 0 0 170px; overflow:hidden; height:55px;}
.index_site .touchslider-item div {width:10000px; /*width:100%;*/ z-index:100;}
.index_site .touchslider-item a {display:table-cell; vertical-align:middle; font-size:13px; padding:7px 5px 10px; width:158px; height:38px; line-height:16px; text-align:center; letter-spacing:-0.04em; background:url("/home/imgs/footer/fnb_line.gif") no-repeat 0 50%;}
.index_site .touchslider-item a:first-child {background:none;}

/* 1024 ~ 1279 */
@media all and (max-width:1279px) {
	#main_contents .wrap {width:auto;}
	#main_contents .wrap_part {width:auto;}
	#index_visual {min-width:100%;}
	#bgChanger {width:100%;}

	/* index_link01 */
	.index_link01 {float:right; position:relative; width:34%; height:275px;}
	.index_link01 h2 {font-size:24px; color:#017e46; padding:34px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
	.index_link01 p {font-size:13px; color:#8f8f8f; padding:15px 0 15px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px; width:90%;}
	.index_link01 ul {width:90%; margin:0 auto; border-top:1px dotted #dadada; padding:10px 0 0 0;}
	.index_link01 li {float:left;}
	.index_link01 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 11px; line-height:32px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

}

/* 768 ~ 1023 */
@media all and (max-width:1023px) {
	
	.main_banner {display:none;}
	.index_site {display:none;}
	#main_contents {background:#e1e3e6; padding:15px;}
	.m_cont3 {padding:15px 0 0 0;}
	.main_click a {line-height:26px; font-size:16px;}
	
	#index_visual {height:300px; overflow:hidden;}
	#bgChanger {}
	#index_visual #index_text {left:5%; top:50px;}
	div.bg-a {background-size:auto 70%; background-position:30% 0;}
	
	.index_topLink {display:none;}
	
	/* part_info */
	.part_info {background-image:none; margin:0 0 15px 0; height:80px;}
	.part_info h2 {text-align:center; padding:0; width:20%; height:80px; line-height:80px; font-size:19px;}
	.part_info ul {display:inline-block; padding:0; width:80%; height:80px;}
	.part_info li {display:inline-block; padding:0;}
	.part_info a {position:relative; display:table-cell; vertical-align:middle; text-align:left; font-size:17px; width:200px; height:80px; line-height:20px; word-break:break-all; padding:0 15% 0 50px;}
	.part_info a span {position:absolute; left:0; top:20px; width:40px; height:40px; margin:0;}
	.part_info li.list1 a span,.part_info li.list2 a span,.part_info li.list3 a span,.part_info li.list4 a span {background-size:40px 40px;}
	
	/* tabList */
	.tabList {height:400px;}
	.tabList ul {padding-top:25px}
	.tabList ul li a.tabBtn {font-size:18px; line-height:38px; height:36px;}
	.tabList .tabContent {top:62px;}
	.tabList .tabMore {top:37px;}
	.tabList .tabContent_top {width:100%; float:none; margin:0; padding:20px 0 0 0; border-right:none; height:auto;}
	.tabList .tabContent_top a {height:115px;}
	.tabList .tabContent_top .tt {font-size:18px;}
	.tabList .tabContent_top .cont {font-size:16px; height:80px;}
	.tabList .tabContent_top .date {display:none;}
	.tabList ul ul {float:none; width:100%; padding:20px 0 0 0; border-top:1px dotted #dadada; height:200px; overflow:hidden;}
	.tabList ul ul.nodata {padding:15px 0 0 0; border-top:none;}
	.tabList ul ul li a {font-size:17px; background-position:0 11px;}
	.tabList ul ul li span {font-size:16px;}
	
	/* index_link01 */
	.index_link01 {float:right; position:relative; width:34%; height:400px;}
	.index_link01 h2 {font-size:22px; padding:25px 0 16px 10%;}
	.index_link01 ul {padding:10px 0 0 0;}
	.index_link01 li {float:none; width:100%;}
	.index_link01 li a {font-size:16px; background-position:8px 8px; line-height:32px;}
	
	/* index_link02 */
	.index_link02 li a {font-size:17px;}
	.index_link02 li span {display:none;}
	
	/* index_link03 */
	.index_link03 {margin:0 0 0 0.4%;}
	.index_link03 li a {font-size:17px;}
	.index_link03 li span {display:none;}
	
	/* index_link04 */ 
	.index_link04 {background:#fff;}
	.index_link04 h2 {padding-top:25px; font-size:22px;}
	.index_link04 p {font-size:15px; width:100%;}
	.index_link04 ul {width:86%;}
	.index_link04 li a {font-size:16px; background-position:8px 9px;}
}


/* 320 ~ 767 */
@media all and (max-width:767px) {
	
	#index_visual {display:none;}
	.main_box {border:none;}
	.m_cont3 {padding:0;}
	
	/* part_info */
	.part_info {height:auto; margin:0 0 10px 0;}
	.part_info h2 {float:none; width:96%; padding:0 0 0 4%; font-size:17px; line-height:40px; height:40px; text-align:left;}
	.part_info ul {float:none; padding:0; width:100%; height:auto; padding:0;}
	.part_info li {padding:10px 0 5px 0; width:25% !important;}
	.part_info a {font-size:15px; height:60px; line-height:18px; padding:0 10%; text-align:center; border-left:1px dotted #b4a6cd;}
	.part_info a span {display:none;}
	.part_info li:first-child a {border:none;}
	
	/* tabList */
	.tabList {float:none; width:100%; margin:0 0 10px 0; height:318px;}
	.tabList ul {padding:0; height:auto;}
	.tabList ul li {float:none; position:relative;}
	.tabList ul li a.tabBtn {display:block; float:none; width:96%; font-size:17px; text-align:left; line-height:40px; height:40px; padding:0 0 0 4%; border:0 !important; border-bottom:1px dotted #e1e3e6 !important;}
	.tabList .on a.tabBtn {border-bottom:0 !important; background:#4f4f4f;}
	.tabList .tabMore {top:0; right:0;}
	.tabList .tabMore a {background:url("/home/imgs/main/btn_more.gif") no-repeat 12px 12px; width:40px; height:40px; border-left:1px solid #727272; padding:0;}
	.tabList .tabContent {position:relative; top:0; left:0; width:100%; height:238px; border-top:none;}
	.tabList .tabContent_top {padding:12px 0 0 0;}
	.tabList .tabContent_top a {padding:0 15px; height:77px; background:none;}
	.tabList .tabContent_top .tt {font-size:16px; padding:0 0 8px;}
	.tabList .tabContent_top .cont {line-height:19px; height:38px; font-size:14px;}
	.tabList ul ul {border-top:none; padding:0; height:150px;}
	.tabList ul ul.nodata {padding:0;}
	.tabList ul ul li {border-top:1px dotted #ddd; height:36px; overflow:hidden;}
	.tabList ul ul li a {width:90%; padding:0 0 0 20px; background-position:10px 16px; font-size:14px; height:36px; line-height:36px;}
	.tabList ul ul li span {display:none;}
	
	/* index_link01 */
	.index_link01 {float:none; position:relative; width:100%; height:100%; margin:0 0 10px 0;}
	.index_link01 h2 {font-size:20px; color:#017e46; padding:34px 0 0 6%; letter-spacing:-0.07em; font-weight:normal;}
	.index_link01 p {font-size:15px; color:#8f8f8f; padding:10px 20px 10px 6%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px; width:90%;}
	.index_link01 ul {width:88%; margin:0 auto; border-top:none; padding:10px 0 20px 0;}
	.index_link01 li {float:none;padding:0 0 5px 0;}
	.index_link01 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 11px; line-height:32px; padding:0 0 0 30px; font-size:16px; letter-spacing:-0.04em;  border:1px dotted #dadada;}
		
	/* index_link02 */
	.index_link02 {float:none; width:100%; margin:0 0 10px 0; height:190px; background:#2bb3bb url("../imgs/main/index_link01.gif") no-repeat right bottom;}	
	.index_link02 h2 {font-size:20px; padding:20px 0 20px 0; font-weight:bold;}
	.index_link02 ul {width:88%; margin:0 auto;}
	.index_link02 li a {font-size:16px;}
	
	/* index_link03 */
	.index_link03 {float:none; width:100%; margin:0 0 10px 0; height:190px; background:#2ba463 url("../imgs/main/index_link02.gif") no-repeat right bottom;}
	.index_link03 h2 {font-size:20px; padding:20px 0 20px 0; font-weight:bold;}
	.index_link03 ul {width:88%; margin:0 auto;}
	.index_link03 li a {font-size:16px;}	
	
	/* index_link04 */
	.index_link04 {float:none; width:100%; height:100%; background:#fff}
	.index_link04 h2 {font-size:20px; color:#017e46; padding:36px 0 16px 6%; letter-spacing:-0.07em; font-weight:normal;}
	.index_link04 ul {width:88%;margin:0 auto;border-top:none;padding:10px 0 20px 0;}
	.index_link04 ul:after {content:""; display:block; clear:both;}
	.index_link04 li {padding:0 0 5px 0;}
	.index_link04 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:16px; letter-spacing:-0.04em;  border:1px dotted #dadada;}
	

}


/* 전시/공연 */
.index_topLink .exhibitionjs {overflow: hidden; width:100%; height:288px; line-height:0; font-size:0;}
.index_topLink .exhibitionjs img {width:100%; height:238px;}
.index_topLink .exhibitionjs a {display:block; height:288px;}
.index_topLink .exhibitionjs .num {position:absolute; left:0; bottom:0; width:100%; text-align:center; color:#fff; font-size:16px; height:50px; line-height:48px;}
.index_topLink .control {z-index:10;}
.index_topLink a.slidesjs-next, .index_topLink a.slidesjs-previous, .index_topLink a.slidesjs-play, .index_topLink a.slidesjs-stop, .index_topLink a.slidesjs-more {width:16px; height:16px; overflow: hidden; text-indent: -9999px; position:absolute; z-index:100; background-repeat: no-repeat; background-position: 0 0;}
.index_topLink a.slidesjs-previous {background-image: url("/home/imgs/main/infozone_Prev.gif"); top:32px; right:54px;}
.index_topLink a.slidesjs-play {background-image: url("/home/imgs/main/infozone_Play.gif");  top:32px; right:38px;}
.index_topLink a.slidesjs-stop {background-image: url("/home/imgs/main/infozone_Stop.gif"); top:32px; right:38px;}
.index_topLink a.slidesjs-next {background-image: url("/home/imgs/main/infozone_Next.gif"); top:32px; right:22px;}
.index_topLink a.slidesjs-more {background-image: url("/home/imgs/main/btn_more.gif"); top:32px; right:6px;}
